package com.neusoft.smart.pos.inventory.persistent.domain;

import java.math.BigDecimal;

public class InventoryTotalAmount {
    
    private BigDecimal totalAmount;
    
    private BigDecimal totalStorageNum;
    
    public BigDecimal getTotalAmount() {
        return totalAmount;
    }
    
    public void setTotalAmount(BigDecimal totalAmount) {
        this.totalAmount = totalAmount;
    }
    
    public BigDecimal getTotalStorageNum() {
        return totalStorageNum;
    }
    
    public void setTotalStorageNum(BigDecimal totalStorageNum) {
        this.totalStorageNum = totalStorageNum;
    }
}
